<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
        <h2>Products Offered</h2>
    </header>
    <main>
        <section>
            <table border="1">
                <thead>
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369; 500.00</td>
                            <td>Package includes a fully functional 
                                website with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369; 1000.00</td>
                            <td>Enjoy all the benefits of the basic package 
                                and also includes site support and maintenance.
                            </td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <th colspan="3">Additional features after initial 
                            project is inclusive of charges
                        </th>
                    </tfoot>
                </thead>
            </table>
        </section>
        <br>
        <section>
            <h2>Contact Form</h2>
            <form action="https://zuitt.co">
                <label for="first_name">First Name:</label>
                <br>
                <input type="text" name="firstName" id="first_name" required placeholder="First Name">
                <br>
                <label for="last_name">Last Name:</label>
                <br>
                <input type="text" name="lastName" id="last_name" required placeholder="Last Name">
                <br>
                <label for="email">Email:</label>
                <br>
                <input type="email" name="email" id="email" required placeholder="Email">
                <br>
                <label for="contact">Contact Number:</label>
                <br>
                <input type="number" name="contact" id="contact" required>
                <br>
                <label for="service">Service Type:</label>
                <br>
                <select name="service" id="service" required>
                    <option value="Front-End-Programming">Front End Programming</option>
                    <option value="Back-End-Programming">Back End Programming</option>
                    <option value="Full-Stack-Programming">Full Stack Programming</option>
                </select>
                <br>
                <label for="preferred">Preferred Contact:</label>
                <br>
                <input type="checkbox" name="email" id="email2"> Email
                <br>
                <input type="checkbox" name="phone-package" id="package"> Phone Package:
                <br>
                <input type="radio" name="package-type" id="basic"> Basic
                <input type="radio" name="package-type" id="premium" required> Premium
                <br>
                <br>
                <label for="message">Mesage:</label>
                <br>
                <textarea name="message" id="message" cols="30" rows="5"></textarea>
                <br>
                <button type="submit" style="background-color: green; color: white;">Send Inquiry</button>
                <br>
                <button type="reset" style="background-color: red; color: white;">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>